.navbar {
    width: 100%;
    display: flex;
    align-items: center; 
    background-color: var(--main);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    height: min-content;
    padding: 0;
}

.nav-link {
    color: var(--neutral) !important;
    transition: transform 0.2s;
}

.nav-link:hover {
    transform: scale(1.1);
}

.navbar {
  transition: opacity 0.3s ease;
}

.navbar.fade-out {
  opacity: 0;
  pointer-events: none;
  margin: 0;
  padding: 0;
}





